/*TOP BAR CODE*/
.top-bar {
    width: 100%;
    background-color: #741B47;
	height: 110px; 
    padding: 15px 15px;
    box-sizing: border-box;
}

.top-bar-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
    color: white;
    font-size: 20px;
    text-align: center;
}

.top-bar-content a {
    color: white;
    text-decoration: none;
}

/* Mobile View */
@media (max-width: 600px) {
    .top-bar-content {
        flex-direction: column;
        gap: 6px;
        font-size: 13px;
    }
}


/* WhatsApp Floating Button */
.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    z-index: 1000;
    transition: 0.3s;
}

.whatsapp-float i {
    line-height: 60px;
}

.whatsapp-float:hover {
    background-color: #1ebe5d;
    transform: scale(1.1);
}

/* Mobile View */
@media (max-width: 600px) {
    .whatsapp-float {
        width: 50px;
        height: 50px;
        font-size: 24px;
    }

    .whatsapp-float i {
        line-height: 50px;
    }
}